A new user interface for you! Read more...

Enlightenment Unstable Packages

This repository contains packages that we the enlightenment maintainers feel are unstable, either due to not having a upstream release or no longer being under active development. Many of the packages in this repo may work for you but they come with no guarantee

It is also important that you have the X11:Enlightenment:Factory repository enabled to use this repo as all applications are built against that.

  • GPG Key / SSL Certificate
Name Changed
Comments for X11:Enlightenment:Unstable 0